Support » Plugin: NextGEN TinyMce Description » [Plugin: NextGEN TinyMce Description] doesn't work after upgrading to W

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello nick_nielsen,

    I have send a new version of the plugin to the author. That version run good on wordpress 3.3.1. I’ve not tested on old wordpress version.

    Plugin Author webgrafia

    (@webgrafia)

    Hi, I have uploaded webjumbo version to repository, now it work

    Thanks webjumbo for the fix

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NextGEN TinyMce Description] doesn't work after upgrading to W’ is closed to new replies.